EDIT - feature request #6395

Define a taxon concept relationship for somehow related concepts
01/27/2017 02:54 PM - Andreas Mdller

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal

Description

These concepts are currently often handled as misapplications which is wrong. For a discussion see #6112.

Related issues:
Blocks EDIT - feature request #6394: Allow additional taxon relationships in ... New

History

#2 - 01/27/2017 02:54 PM - Andreas Miiller

- Related to feature request #6394: Allow additional taxon relationships in TaxEditor to be handled similar to misapplications added

#3 - 01/27/2017 03:21 PM - Andreas Miiller

AM: Die Frage ware nur, wie der Typ genauso definiert und gelabelt sein kdnnte. Z.B. ,deviating concept“? Und im Menu dann ,Add deviating
concept?“.
Zudem brauchten wir dann noch ein Symbol furr die Anzeige.

#4 - 01/30/2017 02:21 PM - Andreas Miuller

- Related to deleted (feature request #6394: Allow additional taxon relationships in TaxEditor to be handled similar to misapplications)

#5 - 01/30/2017 02:21 PM - Andreas Miuller

- Blocks feature request #6394: Allow additional taxon relationships in TaxEditor to be handled similar to misapplications added

#6 - 03/10/2017 09:03 PM - Andreas Miuller

- Target version changed from Release 4.6 to Release 4.7

#7 - 05/11/2017 11:18 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#8 - 07/06/2017 10:48 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#9 - 07/21/2017 10:30 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#10 - 09/24/2017 12:20 AM - Andreas Miiller
- Target version changed from Release 4.10 to COM UML 5.0

#11 - 05/14/2018 01:57 PM - Andreas Miiller
- Target version changed from CDM UML 5.0 to CDM UML 5.5

#12 - 01/19/2019 12:55 AM - Andreas Miiller
- Priority changed from Highest to Priority14

#13 - 05/05/2019 11:18 AM - Andreas Miiller
- Target version changed from CDM UML 5.5 to CDM UML 5.15
#14 - 06/23/2020 02:53 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43
